Wordpress 2.3.2
[autoinstalls/wordpress.git] / index.php
1 <?php
2 /* Short and sweet */
3 define('WP_USE_THEMES', true);
4 require('./wp-blog-header.php');
5 ?>